Subject: Re: linux-next: build failure after merge of the regmap tree

From: Pierre-Louis Bossart <[email-masked]>
Date: Mon, 30 Nov 2020 12:21:20 -0600

>>> I'll drop this, hopefully it can be re-added in future.
> 
>> We fixed this problem in October, must be a patch that wasn't merged while
>> upstreaming. If you give me 2-3 hours I can send the fix.
> 
> I already pushed out the revert (but we can re-apply), and I'm also
> about to send another mail about how I can't build any of the other
> drivers separately which was why it was only this one that got applied
> in the first case.

Sounds like we'll submit a v2 then, we've got small additional fixes 
that were added for UCM integration. Sorry for the noise and delays in 
responding with last week's break.